Feature: test

	Scenario: run simple test
		Given I can reach google
		When I want to search for "https://cucumber.io/docs/cucumber/step-definitions/?lang=java"
        And I reach "https://cucumber.io/docs/cucumber/step-definitions/?lang=java"